<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CanvasColor</key>
	<dict>
		<key>w</key>
		<real>1.000000e+00</real>
	</dict>
	<key>ColumnAlign</key>
	<integer>0</integer>
	<key>ColumnSpacing</key>
	<real>3.600000e+01</real>
	<key>GraphDocumentVersion</key>
	<integer>2</integer>
	<key>GraphicsList</key>
	<array>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{256, 103}, {32, 32}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>6</integer>
					<key>ImageID</key>
					<integer>2</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{153, 90}, {144, 54}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>7</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>Width</key>
							<real>1.500000e+00</real>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fnil\fcharset77 Copperplate;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\fs28 \cf0 Name\
Title}</string>
					</dict>
				</dict>
			</array>
			<key>ID</key>
			<integer>5</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
			</array>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{9, 171}, {108, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>4</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
			</array>
			<key>Shape</key>
			<string>RoundedRectangle</string>
			<key>Style</key>
			<dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>stroke</key>
				<dict>
					<key>Width</key>
					<real>5.000000e-01</real>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fnil\fcharset77 Copperplate;\f1\fnil\fcharset77 Copperplate-Light;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs28 \cf0 Title
\fs24 \

\f1 Vacancy}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{9, 90}, {108, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>3</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
			</array>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fnil\fcharset77 Copperplate;\f1\fnil\fcharset77 Copperplate-Light;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs36 \cf0 Title
\fs24 \

\f1\fs28 Name}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{135, 9}, {287, 58}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>FitText</key>
			<string>YES</string>
			<key>ID</key>
			<integer>2</integer>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Style</key>
			<dict>
				<key>fill</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>stroke</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fnil\fcharset77 Copperplate-Bold;\f1\fnil\fcharset77 Copperplate;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs72 \cf0 Company Name
\f1\b0 \
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\fs36 \cf0 Department}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{9, 9}, {108, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>1</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
			</array>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Style</key>
			<dict>
				<key>fill</key>
				<dict>
					<key>Color</key>
					<dict>
						<key>w</key>
						<real>8.968254e-01</real>
					</dict>
				</dict>
				<key>stroke</key>
				<dict>
					<key>Width</key>
					<real>2.000000e+00</real>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf100
{\fonttbl\f0\fnil\fcharset77 Copperplate;\f1\froman\fcharset77 Palatino-Roman;\f2\fnil\fcharset77 Copperplate-Light;
}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs48 \cf0 Title
\f1\fs24 \
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f2\fs28 \cf0 Name}</string>
			</dict>
		</dict>
	</array>
	<key>GridInfo</key>
	<dict>
		<key>MinorGridColor</key>
		<dict>
			<key>a</key>
			<real>3.000000e-01</real>
			<key>w</key>
			<real>6.666667e-01</real>
		</dict>
		<key>ShowsGrid</key>
		<string>NO</string>
	</dict>
	<key>HPages</key>
	<integer>1</integer>
	<key>ImageCounter</key>
	<integer>3</integer>
	<key>Images</key>
	<array>
		<dict>
			<key>ID</key>
			<integer>2</integer>
			<key>Image</key>
			<data>
			BAt0eXBlZHN0cmVhbYED6IQBQISEhAdOU0ltYWdlLoSECE5TT2Jq
			ZWN0AIWShYQBYwCVAJUAlQCVAZUBlQCVAJUBlQGVAJUAlQCVAIQB
			cwGVAJKEhIQQTlNCaXRtYXBJbWFnZVJlcBGEhApOU0ltYWdlUmVw
			EZSEAWmBEMKEB1s0MjkwY11NTQAqAAAQCAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAgJABQUF
			tAcHB/AHBwfbBQUFpwICAlQAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAQEY
			BwcHogsLC/8LCwv/DAwM/wwMDP8LCwv/CwsL/wkJCeQCAgI8AAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAkJCagPDw//Dw8P/xAQEP8QEBD/EBAQ/xAQEP8PDw//
			Dw8P/wwMDOUBAQEPAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAABAQEZEBAQ+xMTE/8VFRX/FhYW/xcXF/8X
			Fxf/FxcX/xUVFf8TExP/EhIS/wkJCYcAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAcHB0gWFhb/FxcX/xoa
			Gv8cHBz/HR0d/x0dHf8cHBz/Gxsb/xgYGP8WFhb/EBAQwAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwMD
			JBsbG/8cHBz/Hx8f/yEhIf8jIyP/IyMj/yIiIv8gICD/HR0d/xsb
			G/8WFhbWAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAHh4e/CEhIf8kJCT/JiYm/ycnJ/8nJyf/Jycn
			/yUlJf8iIiL/Hx8f/xgYGMYAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAeHh7oJCQk/yYmJv8pKSn/
			Kioq/yoqKv8qKir/KCgo/yYmJv8jIyP/FxcXqQAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwMDFiQkJPwm
			Jib/Kioq/ywsLP8uLi7/Li4u/y4uLv8rKyv/KCgo/yYmJv8eHh7N
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAJycn/CkpKf8rKyv/Li4u/zAwMP8wMDD/Ly8v/y0tLf8q
			Kir/KCgo/x4eHsAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAlJSXgKioq/ywsLP8vLy//MTEx/zIy
			Mv8xMTH/Li4u/ywsLP8qKir/GhoanQAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABYWFoUrKyv8LS0t
			/zAwMP8yMjL/MzMz/zIyMv8vLy//LS0t/ysrK/8NDQ1NAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAACUlJdIuLi7/MTEx/zMzM/80NDT/MzMz/zAwMP8uLi7/Ghoa
			lQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAHh4epC8vL/8yMjL/NDQ0/zU1Nf80NDT/
			MTEx/y8vL/8UFBRuAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHBwctLi4u8DMzM/82
			Njb/NjY2/zU1Nf8yMjL/Kioq3gQEBBgAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABUV
			FW4wMDDwNTU1/zg4OP85OTn/Nzc3/zU1Nf8tLS3pCQkJLgAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAKCgozMzMz/DY2Nv85OTn/Ozs7/zw8PP87Ozv/ODg4/zU1
			Nf8wMDDsBwcHIwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAHBwcjHx8flzIyMvA3Nzf/Ojo6/zw8PP8+Pj7/Pz8/
			/z4+Pv88PDz/OTk5/zc3N/8zMzPyHh4ekgYGBhwAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAEBAQsWFhZqLCws0DY2Nv83Nzf/OTk5/zs7O/89PT3/
			Pz8//0BAQP9BQUH/QEBA/z8/P/89PT3/Ozs7/zk5Of83Nzf/NjY2
			/yoqKsgWFhZqAQEBCwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAoKCjMjIyOpNTU19jg4OP85OTn/Ojo6/zs7O/89
			PT3/Pz8//0FBQf9CQkL/Q0ND/0NDQ/9DQ0P/QkJC/0FBQf8/Pz//
			PT09/zs7O/86Ojr/OTk5/zc3N/80NDT2ICAgpAUFBRwAAAAAAAAA
			AAAAAAAAAAAAAAAAAAEBAQsjIyO+MzMz/zY2Nv85OTn/Ozs7/zw8
			PP8/Pz//QEBA/0JCQv9DQ0P/RERE/0VFRf9FRUX/RUVF/0VFRf9F
			RUX/RERE/0NDQ/9CQkL/QEBA/z09Pf88PDz/Ojo6/zc3N/8zMzP/
			Li4u+RgYGJQAAAAAAAAAAAAAAAAAAAAAGhoanS8vL/80NDT/ODg4
			/zw8PP8+Pj7/QUFB/0JCQv9DQ0P/RERE/0VFRf9GRkb/RkZG/0ZG
			Rv9GRkb/RkZG/0ZGRv9GRkb/RUVF/0RERP9DQ0P/QkJC/0BAQP89
			PT3/Ojo6/zQ0NP8vLy//Kioq/woKCksAAAAAAAAAAAAAAAAiIiLZ
			Li4u/zU1Nf87Ozv/Pz8//0JCQv9ERET/RUVF/0VFRf9GRkb/RkZG
			/0ZGRv9GRkb/RkZG/0ZGRv9GRkb/RkZG/0ZGRv9GRkb/RkZG/0VF
			Rf9FRUX/Q0ND/0FBQf88PDz/NjY2/y8vL/8oKCj/EBAQeQAAAAAA
			AAAAAAAAACMjI+QuLi7/NjY2/zw8PP9BQUH/RERE/0ZGRv9HR0f/
			R0dH/0hISP9ISEj/SEhI/0hISP9ISEj/SEhI/0hISP9ISEj/SEhI
			/0hISP9ISEj/R0dH/0ZGRv9FRUX/QkJC/z09Pf84ODj/MDAw/ygo
			KP8RERGCAAAAAAAAAAAAAAAAIyMj7i8vL/82Njb/PT09/0JCQv9G
			Rkb/R0dH/0hISP9JSUn/SUlJ/0lJSf9JSUn/SUlJ/0lJSf9JSUn/
			SUlJ/0lJSf9JSUn/SUlJ/0lJSf9ISEj/R0dH/0ZGRv9DQ0P/Pj4+
			/zc3N/8wMDD/Jycn/xISEpcAAAAAAAAABwAAAAoAAAANAAAAEQAA
			ABUAAAAZAAAAHAAAAB8AAAAiAAAAJAAAACcAAAApAAAAKgAAACsA
			AAAsAAAALQAAAC0AAAAtAAAALAAAACsAAAAqAAAAKQAAACcAAAAk
			AAAAIgAAAB8AAAAcAAAAGQAAABUAAAARAAAADQAAAAoAAAAHAAAA
			CgAAAA0AAAARAAAAFQAAABkAAAAcAAAAHwAAACIAAAAkAAAAJwAA
			ACkAAAAqAAAAKwAAACwAAAAtAAAALQAAAC0AAAAsAAAAKwAAACoA
			AAApAAAAJwAAACQAAAAiAAAAHwAAABwAAAAZAAAAFQAAABEAAAAN
			AAAACgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADQEAAAMAAAABACAA
			AAEBAAMAAAABACAAAAECAAMAAAAEAAAQqgEDAAMAAAABAAEAAAEG
			AAMAAAABAAIAAAERAAQAAAABAAAACAEVAAMAAAABAAQAAAEXAAQA
			AAABAAAQAAEaAAUAAAABAAAQsgEbAAUAAAABAAAQugEcAAMAAAAB
			AAEAAAEoAAMAAAABAAIAAAFSAAMAAAABAAEAAAAAAAAACAAIAAgA
			CAAK/IAAACcQAAr8gAAAJxCGkoSEhAdOU0NvbG9yAJSVA4QCZmYA
			AIaShYY=
			</data>
		</dict>
	</array>
	<key>IsPalette</key>
	<string>YES</string>
	<key>Layers</key>
	<array>
		<dict>
			<key>Lock</key>
			<string>NO</string>
			<key>Name</key>
			<string>Layer 1</string>
			<key>Print</key>
			<string>YES</string>
			<key>View</key>
			<string>YES</string>
		</dict>
	</array>
	<key>LayoutInfo</key>
	<dict>
		<key>AutoAdjust</key>
		<string>YES</string>
		<key>LayoutType</key>
		<integer>0</integer>
		<key>MagneticFieldCenter</key>
		<string>{0, 0}</string>
	</dict>
	<key>MagnetsEnabled</key>
	<string>YES</string>
	<key>PageBreakColor</key>
	<dict>
		<key>w</key>
		<real>6.666670e-01</real>
	</dict>
	<key>PageBreaks</key>
	<string>YES</string>
	<key>PageSetup</key>
	<data>
	BAt0eXBlZHN0cmVhbYED6IQBQISEhAtOU1ByaW50SW5mbwGEhAhOU09iamVjdACFkoSE
	hBNOU011dGFibGVEaWN0aW9uYXJ5AISEDE5TRGljdGlvbmFyeQCUhAFpEpKEhIQITlNT
	dHJpbmcBlIQBKxBOU0pvYkRpc3Bvc2l0aW9uhpKEmZkPTlNQcmludFNwb29sSm9ihpKE
	mZkOTlNCb3R0b21NYXJnaW6GkoSEhAhOU051bWJlcgCEhAdOU1ZhbHVlAJSEASqEhAFm
	nSSGkoSZmQtOU1BhcGVyTmFtZYaShJmZBkxldHRlcoaShJmZD05TUHJpbnRBbGxQYWdl
	c4aShJ2chIQBc54AhpKEmZkNTlNSaWdodE1hcmdpboaShJ2cn50khpKEmZkITlNDb3Bp
	ZXOGkoSdnISEAVOfAYaShJmZD05TU2NhbGluZ0ZhY3RvcoaShJ2chIQBZKABhpKEmZkL
	TlNGaXJzdFBhZ2WGkoSdnKmfAYaShJmZFE5TVmVydGljYWxQYWdpbmF0aW9uhpKEnZyk
	ngCGkoSZmRVOU0hvcml6b25hbFBhZ2luYXRpb26GkoSdnKSeAIaShJmZFk5TSG9yaXpv
	bnRhbGx5Q2VudGVyZWSGkoSdnKSeAYaShJmZDE5TTGVmdE1hcmdpboaShJ2cn50khpKE
	mZkNTlNPcmllbnRhdGlvboaShJ2cpJ4AhpKEmZkZTlNQcmludFJldmVyc2VPcmllbnRh
	dGlvboaSo5KEmZkKTlNMYXN0UGFnZYaShJ2chJeXgn////+GkoSZmQtOU1RvcE1hcmdp
	boaShJ2cn50khpKEmZkUTlNWZXJ0aWNhbGx5Q2VudGVyZWSGkrSShJmZC05TUGFwZXJT
	aXplhpKEnpyEhAZ7Pz1mZn2hgQJkgQMYhoaG
	</data>
	<key>RowAlign</key>
	<integer>0</integer>
	<key>RowSpacing</key>
	<real>3.600000e+01</real>
	<key>VPages</key>
	<integer>1</integer>
	<key>WindowInfo</key>
	<dict>
		<key>Frame</key>
		<string>{{105, 657}, {423, 253}}</string>
		<key>Zoom</key>
		<string>1</string>
	</dict>
</dict>
</plist>
